
.single-table {
    border: 1px solid #e0e0e0;
    margin-bottom: 60px;
}

.single-table .table-heading{
    border: 1px solid #e0e0e0;
}

.single-table .table-heading h3{
    border-bottom: 1px solid #e0e0e0;
    color: #1a1a1a;
    font-size: 24px;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 0;
    padding: 18px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    text-align: center;
}
.single-table .table-price {
    border-bottom: 1px solid #e0e0e0;
    display: block;
    position: relative;
    transition: all 0.5s ease 0s;
    text-align: center;
}

.single-table .table-description {
    text-align: center;
}

.single-table .table-price h5{
    color: #1a1a1a;
    font-size: 49px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 17px;
    transition: all 0.5s ease 0s;
}


.single-table .table-price h5 span {
    font-size: 25px;
    font-weight: 600;
    left: 0;
    position: relative;
    top: -12px;
}

.single-table .table-price p{
    color: #999999;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 22px;
    transition: all 0.5s ease 0s;
}

.single-table .table-description p {
    color: #999999;
    font-size: 15px;
    margin-bottom: 0;
    padding: 40px 20px;
    transition: all 0.5s ease 0s;
}

.single-table .table-description button {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    color: #008ed6;
    font-weight: 700;
    height: 50px;
    margin-bottom: 30px;
    transition: all 0.5s ease 0s;
    width: 160px;
}

